body {font-size: 16px} 
p {font-size: 0.96875em; font-family: Trebuchet MS, Verdana, Arial, sans-serif; line-height: 1.4;} 
.Pop {font-size: 0.9375em; font-family: Verdana, Arial, sans-serif; line-height: 1.2;} 
.Pop2 {font-size: 0.813em; font-family: Verdana, Arial, sans-serif; color: #993300;}  
.Pop3 {font-size: 0.813em; font-family: Verdana, Arial, sans-serif;} 
.Pop4 {font-size: 0.813em; font-family: Verdana, Arial, sans-serif;} 
.Palt {font-size: 0.875em; font-family: Verdana, Arial, sans-serif;} 
.Pmin {font-size: 0.9375em; font-family: Trebuchet MS, Verdana, Arial, sans-serif;} 
ul {font-size: 0.96875em; font-family: Trebuchet MS, Verdana, Arial, sans-serif; line-height: 1.3;}
td {font-size: 0.96875em; font-family: Trebuchet MS, Verdana, Arial, sans-serif; line-height: 1.4;} 
dl {font-size: 0.96875em; font-family: Trebuchet MS, Verdana, Arial, sans-serif; line-height: 1.4;} 
li {font-size: 0.96875em; font-family: Trebuchet MS, Verdana, Arial, sans-serif; line-height: 1.3;} 
h1 {font-weight: bold; font-size: 1.500em; font-family: Verdana, Arial, sans-serif; line-height: 1.2;} 
h2 {font-weight: bold; font-size: 1.063em; font-family: Verdana, Arial, sans-serif; line-height: 1.2; margin-left: 4%; margin-bottom: 0.500em;}
h3 {font-weight: bold; font-size: 1.000em; font-family: Verdana, Arial, sans-serif; line-height: 1.2; margin-top: 0.500em;}
.H3rub {font-weight: bold; font-size: 1.000em; font-family: Verdana, Arial, sans-serif; line-height: 1.2; margin-top: 0.050em;}
.H3alt {font-weight: bold; font-size: 1.250em; font-family: Georgia, Times New Roman, Times, serif; line-height: 1.2;}
h4 {font-weight: bold; font-size: 1.063em; font-family: Verdana, Arial, sans-serif; line-height: 1.2;}
.H4alt {font-weight: bold; font-size: 0.96875em; font-family: Verdana, Arial, sans-serif; line-height: 1.2;}
h5 {font-weight: bold; font-size: 0.813em; font-family: Verdana, Georgia, Arial, sans-serif; line-height: 1.2; margin-top: 0.500em;}
.btxt {font-size: 0.96875em; font-family: Trebuchet MS, Verdana, Arial, sans-serif; line-height: 1.4;}
.Petit {font-size: 0.688em; font-family: Verdana, Arial, sans-serif;}
.Petit2 {font-size: 0.625em; font-family: Verdana, Arial, sans-serif;}
a {text-decoration: none;} 
a:hover {text-decoration: none; color: #ff6600;}
a:link {color: #0066ff;}
a:visited {color: #993366;}
a:active {color: #ff6600;}
.off {font-size: 0.9375em; font-weight: bold; line-height: 1.3;}
.ater {font-size: 0.9375em; font-weight: bold; line-height: 1.3;}
.on {font-size: 0.9375em; font-weight: bold; line-height: 1.3;}
.sok {font-size: 0.9375em; font-weight: bold; line-height: 1.3;}
.upptill {font-size: 0.875em; font-weight: bold; font-family: Trebuchet MS, Verdana, Arial, sans-serif;}
.info {font-size: 0.78125em; font-weight: bold; font-family: Trebuchet MS, Verdana, Arial, sans-serif;}
.boxres {font-size: 0.9375em;}
.Fraga {font-size: 0.813em;}
.sok2  {font-size: 0.813em; font-family: Verdana, Arial, sans-serif; background-color: #77ddff;} 
.sok3  {font-size: 0.813em; font-family: Verdana, Arial, sans-serif; background-color: #ffffff;} 
.sokmob  {font-size: 1.000em; font-family: Verdana, Arial, sans-serif; background-color: #ffffff;} 


#linemob {width: 98%; margin-left: 0%; margin-right: 2%;}

body
  {
  margin: 0;
  padding: 0 0 0 0;
  }

@media screen and (max-width: 759px)
{
#mobile-show { display: true; }
#mobile-only { display: none; }
}

@media screen and (min-width: 760px)
{
#mobile-show { display: none; }
#mobile-only { display: true; }
}

@media screen and (max-width: 759px) and (orientation: landscape)
{
#mobile-sok { display: none; }
}

@media screen and (max-width: 759px) and (orientation: portrait)
{
#mobile-sok { display: true; }
}

.imgm
{
    width:auto;
    height:auto;
    max-width:100%;
}

.imgmface
{
    width: 18px;
    height: 18px;
}

.imgminfo
{
     width:auto;
    height:auto;
    max-width:80%;
}

 .gs-title a { 
        font-size: 0.9375em;  
    }

 .gsc-cursor-page {
        font-size: 1.000em;
        padding: 2px 2px;
        border: 1px solid #ccc;
    }

 .gs-snippet {
        font-size: 1.250em;
    }

 .gsc-url-top, .gsc-url-bottom {
        display: none;
    }

table.gsc-branding {    display: none;}

div.gcsc-branding {    display: none;}

.video-container216 {
        position: relative;
        padding-bottom: 56.25%;
        padding-top: 0px;
        height: 0;
        overflow: hidden;
    }
    .video-container216 iframe,
    .video-container216 object,
    .video-contaienr216 embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

.video-container288 {
        position: relative;
        padding-bottom: 75%;
        padding-top: 0px;
        height: 0;
        overflow: hidden;
    }
    .video-container288 iframe,
    .video-container288 object,
    .video-contaienr288 embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

